{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.2.34",
        "primary": true
      }
    ],
    "recommendedRam": 9763
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "SwellCraft",
  "version": "swL:SmallGlassChange",
  "author": "",
  "files": [
    {
      "projectID": 283644,
      "fileID": 4501015,
      "required": true
    },
    {
      "projectID": 686437,
      "fileID": 4030231,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 3412586,
      "required": true
    },
    {
      "projectID": 1176713,
      "fileID": 6073539,
      "required": true
    },
    {
      "projectID": 527316,
      "fileID": 3459279,
      "required": true
    },
    {
      "projectID": 1224785,
      "fileID": 6327932,
      "required": true
    },
    {
      "projectID": 433969,
      "fileID": 3212323,
      "required": true
    },
    {
      "projectID": 344360,
      "fileID": 3379868,
      "required": true
    },
    {
      "projectID": 1152890,
      "fileID": 5959970,
      "required": true
    },
    {
      "projectID": 360203,
      "fileID": 3449429,
      "required": true
    },
    {
      "projectID": 737500,
      "fileID": 4178510,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3847029,
      "required": true
    },
    {
      "projectID": 1138140,
      "fileID": 6375625,
      "required": true
    },
    {
      "projectID": 509239,
      "fileID": 3832021,
      "required": true
    },
    {
      "projectID": 1099821,
      "fileID": 5707380,
      "required": true
    },
    {
      "projectID": 453713,
      "fileID": 3227767,
      "required": true
    },
    {
      "projectID": 358304,
      "fileID": 3789454,
      "required": true
    },
    {
      "projectID": 484503,
      "fileID": 3798065,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4111516,
      "required": true
    },
    {
      "projectID": 554331,
      "fileID": 3554352,
      "required": true
    },
    {
      "projectID": 897354,
      "fileID": 4678953,
      "required": true
    },
    {
      "projectID": 394120,
      "fileID": 3334126,
      "required": true
    },
    {
      "projectID": 285612,
      "fileID": 3211323,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 3642325,
      "required": true
    },
    {
      "projectID": 690056,
      "fileID": 4098456,
      "required": true
    },
    {
      "projectID": 318749,
      "fileID": 3029584,
      "required": true
    },
    {
      "projectID": 303657,
      "fileID": 3536245,
      "required": true
    },
    {
      "projectID": 310350,
      "fileID": 3188565,
      "required": true
    },
    {
      "projectID": 580481,
      "fileID": 3649303,
      "required": true
    },
    {
      "projectID": 1198444,
      "fileID": 6182631,
      "required": true
    },
    {
      "projectID": 486902,
      "fileID": 3338027,
      "required": true
    },
    {
      "projectID": 290659,
      "fileID": 3066121,
      "required": true
    },
    {
      "projectID": 387512,
      "fileID": 3269021,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 3760389,
      "required": true
    },
    {
      "projectID": 508542,
      "fileID": 3667204,
      "required": true
    },
    {
      "projectID": 379454,
      "fileID": 3122088,
      "required": true
    },
    {
      "projectID": 372196,
      "fileID": 3391448,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 3675495,
      "required": true
    },
    {
      "projectID": 351948,
      "fileID": 3273200,
      "required": true
    },
    {
      "projectID": 526409,
      "fileID": 3481577,
      "required": true
    },
    {
      "projectID": 827270,
      "fileID": 5045162,
      "required": true
    },
    {
      "projectID": 455519,
      "fileID": 3439904,
      "required": true
    },
    {
      "projectID": 349559,
      "fileID": 4501650,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3202662,
      "required": true
    },
    {
      "projectID": 289466,
      "fileID": 3622878,
      "required": true
    },
    {
      "projectID": 451839,
      "fileID": 3309192,
      "required": true
    },
    {
      "projectID": 253449,
      "fileID": 3033593,
      "required": true
    },
    {
      "projectID": 326895,
      "fileID": 3561148,
      "required": true
    },
    {
      "projectID": 504908,
      "fileID": 3398020,
      "required": true
    },
    {
      "projectID": 443723,
      "fileID": 3537560,
      "required": true
    },
    {
      "projectID": 496541,
      "fileID": 3360612,
      "required": true
    },
    {
      "projectID": 348076,
      "fileID": 3239927,
      "required": true
    },
    {
      "projectID": 247560,
      "fileID": 4024011,
      "required": true
    },
    {
      "projectID": 570499,
      "fileID": 4674098,
      "required": true
    },
    {
      "projectID": 277616,
      "fileID": 3420107,
      "required": true
    },
    {
      "projectID": 621749,
      "fileID": 4333758,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 3515707,
      "required": true
    },
    {
      "projectID": 243863,
      "fileID": 3312294,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 3517008,
      "required": true
    },
    {
      "projectID": 511858,
      "fileID": 3538562,
      "required": true
    },
    {
      "projectID": 662675,
      "fileID": 4608389,
      "required": true
    },
    {
      "projectID": 858848,
      "fileID": 6652954,
      "required": true
    },
    {
      "projectID": 333828,
      "fileID": 3071324,
      "required": true
    },
    {
      "projectID": 348831,
      "fileID": 3672530,
      "required": true
    },
    {
      "projectID": 583318,
      "fileID": 4676760,
      "required": true
    },
    {
      "projectID": 580036,
      "fileID": 5420254,
      "required": true
    },
    {
      "projectID": 331983,
      "fileID": 3790469,
      "required": true
    },
    {
      "projectID": 686058,
      "fileID": 4320499,
      "required": true
    },
    {
      "projectID": 473451,
      "fileID": 3742093,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 5131968,
      "required": true
    },
    {
      "projectID": 813064,
      "fileID": 4352125,
      "required": true
    },
    {
      "projectID": 376809,
      "fileID": 3170376,
      "required": true
    },
    {
      "projectID": 250577,
      "fileID": 3190372,
      "required": true
    },
    {
      "projectID": 975165,
      "fileID": 5110659,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 5007325,
      "required": true
    },
    {
      "projectID": 476789,
      "fileID": 3431786,
      "required": true
    },
    {
      "projectID": 1184418,
      "fileID": 6110451,
      "required": true
    },
    {
      "projectID": 821790,
      "fileID": 4594802,
      "required": true
    },
    {
      "projectID": 550462,
      "fileID": 3675833,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 3658432,
      "required": true
    },
    {
      "projectID": 349597,
      "fileID": 3894690,
      "required": true
    },
    {
      "projectID": 358580,
      "fileID": 3151289,
      "required": true
    },
    {
      "projectID": 368718,
      "fileID": 3584024,
      "required": true
    },
    {
      "projectID": 348215,
      "fileID": 3549078,
      "required": true
    },
    {
      "projectID": 347381,
      "fileID": 4134648,
      "required": true
    },
    {
      "projectID": 554334,
      "fileID": 3554360,
      "required": true
    },
    {
      "projectID": 852171,
      "fileID": 4497067,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 3476138,
      "required": true
    },
    {
      "projectID": 507477,
      "fileID": 3551731,
      "required": true
    },
    {
      "projectID": 301051,
      "fileID": 3088871,
      "required": true
    },
    {
      "projectID": 345854,
      "fileID": 4074109,
      "required": true
    },
    {
      "projectID": 547822,
      "fileID": 3528535,
      "required": true
    },
    {
      "projectID": 557556,
      "fileID": 3866536,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 3494919,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729083,
      "required": true
    },
    {
      "projectID": 430642,
      "fileID": 3374144,
      "required": true
    },
    {
      "projectID": 1067934,
      "fileID": 5550507,
      "required": true
    },
    {
      "projectID": 437409,
      "fileID": 3365411,
      "required": true
    },
    {
      "projectID": 257356,
      "fileID": 3909053,
      "required": true
    },
    {
      "projectID": 377858,
      "fileID": 3379796,
      "required": true
    },
    {
      "projectID": 347662,
      "fileID": 3306634,
      "required": true
    },
    {
      "projectID": 532286,
      "fileID": 3541185,
      "required": true
    },
    {
      "projectID": 1092532,
      "fileID": 5794749,
      "required": true
    },
    {
      "projectID": 368223,
      "fileID": 3441946,
      "required": true
    },
    {
      "projectID": 449655,
      "fileID": 3327088,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 3326041,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 3607198,
      "required": true
    },
    {
      "projectID": 843236,
      "fileID": 4464445,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 4022663,
      "required": true
    },
    {
      "projectID": 481617,
      "fileID": 3685042,
      "required": true
    },
    {
      "projectID": 566676,
      "fileID": 3913124,
      "required": true
    },
    {
      "projectID": 350179,
      "fileID": 3873479,
      "required": true
    },
    {
      "projectID": 377572,
      "fileID": 3360207,
      "required": true
    },
    {
      "projectID": 526921,
      "fileID": 3513533,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 3766033,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 4967874,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 3419983,
      "required": true
    },
    {
      "projectID": 476719,
      "fileID": 4629653,
      "required": true
    },
    {
      "projectID": 428877,
      "fileID": 3467948,
      "required": true
    },
    {
      "projectID": 368293,
      "fileID": 3561379,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 3765350,
      "required": true
    },
    {
      "projectID": 349447,
      "fileID": 3788886,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 4182600,
      "required": true
    },
    {
      "projectID": 1323646,
      "fileID": 7034417,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 4312565,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770812,
      "required": true
    },
    {
      "projectID": 340583,
      "fileID": 3307879,
      "required": true
    },
    {
      "projectID": 627101,
      "fileID": 6218589,
      "required": true
    },
    {
      "projectID": 580256,
      "fileID": 3940720,
      "required": true
    },
    {
      "projectID": 317134,
      "fileID": 3558485,
      "required": true
    },
    {
      "projectID": 955545,
      "fileID": 5480305,
      "required": true
    },
    {
      "projectID": 615352,
      "fileID": 6563327,
      "required": true
    },
    {
      "projectID": 460819,
      "fileID": 3249059,
      "required": true
    },
    {
      "projectID": 314002,
      "fileID": 3055679,
      "required": true
    },
    {
      "projectID": 546670,
      "fileID": 7008168,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 3344719,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 3556882,
      "required": true
    },
    {
      "projectID": 441706,
      "fileID": 6070053,
      "required": true
    },
    {
      "projectID": 258587,
      "fileID": 3285731,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 3467280,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 3522094,
      "required": true
    },
    {
      "projectID": 297028,
      "fileID": 3432688,
      "required": true
    },
    {
      "projectID": 560091,
      "fileID": 3579277,
      "required": true
    },
    {
      "projectID": 551586,
      "fileID": 4418434,
      "required": true
    },
    {
      "projectID": 414111,
      "fileID": 3999909,
      "required": true
    },
    {
      "projectID": 650117,
      "fileID": 6348816,
      "required": true
    },
    {
      "projectID": 420913,
      "fileID": 3224252,
      "required": true
    },
    {
      "projectID": 417430,
      "fileID": 3592876,
      "required": true
    },
    {
      "projectID": 655678,
      "fileID": 3925019,
      "required": true
    },
    {
      "projectID": 1092534,
      "fileID": 5794791,
      "required": true
    },
    {
      "projectID": 678384,
      "fileID": 6833503,
      "required": true
    },
    {
      "projectID": 346219,
      "fileID": 3414087,
      "required": true
    },
    {
      "projectID": 858484,
      "fileID": 4606033,
      "required": true
    },
    {
      "projectID": 422914,
      "fileID": 3212640,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 3936649,
      "required": true
    },
    {
      "projectID": 339184,
      "fileID": 4848895,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4074330,
      "required": true
    },
    {
      "projectID": 527485,
      "fileID": 3460002,
      "required": true
    },
    {
      "projectID": 1346319,
      "fileID": 7027893,
      "required": true
    },
    {
      "projectID": 426097,
      "fileID": 3383394,
      "required": true
    },
    {
      "projectID": 819445,
      "fileID": 4370671,
      "required": true
    },
    {
      "projectID": 544412,
      "fileID": 3943481,
      "required": true
    },
    {
      "projectID": 532727,
      "fileID": 4435510,
      "required": true
    },
    {
      "projectID": 545846,
      "fileID": 3523108,
      "required": true
    },
    {
      "projectID": 373104,
      "fileID": 3050601,
      "required": true
    },
    {
      "projectID": 543209,
      "fileID": 4980778,
      "required": true
    },
    {
      "projectID": 433093,
      "fileID": 3225759,
      "required": true
    },
    {
      "projectID": 316873,
      "fileID": 3308969,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 5229088,
      "required": true
    },
    {
      "projectID": 536660,
      "fileID": 3494974,
      "required": true
    },
    {
      "projectID": 379606,
      "fileID": 3823840,
      "required": true
    },
    {
      "projectID": 594832,
      "fileID": 3800411,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 4167327,
      "required": true
    },
    {
      "projectID": 381319,
      "fileID": 3290944,
      "required": true
    },
    {
      "projectID": 383880,
      "fileID": 4376122,
      "required": true
    },
    {
      "projectID": 364037,
      "fileID": 4769352,
      "required": true
    },
    {
      "projectID": 407604,
      "fileID": 3586799,
      "required": true
    },
    {
      "projectID": 580421,
      "fileID": 3649060,
      "required": true
    },
    {
      "projectID": 1104650,
      "fileID": 5801390,
      "required": true
    },
    {
      "projectID": 550963,
      "fileID": 3675858,
      "required": true
    },
    {
      "projectID": 253735,
      "fileID": 3434458,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 5408254,
      "required": true
    },
    {
      "projectID": 308663,
      "fileID": 4953760,
      "required": true
    },
    {
      "projectID": 488573,
      "fileID": 3432455,
      "required": true
    },
    {
      "projectID": 500273,
      "fileID": 3552849,
      "required": true
    },
    {
      "projectID": 576368,
      "fileID": 3771469,
      "required": true
    },
    {
      "projectID": 903357,
      "fileID": 5742811,
      "required": true
    },
    {
      "projectID": 373762,
      "fileID": 3189476,
      "required": true
    },
    {
      "projectID": 497092,
      "fileID": 3362255,
      "required": true
    },
    {
      "projectID": 689467,
      "fileID": 6386831,
      "required": true
    },
    {
      "projectID": 238891,
      "fileID": 3502320,
      "required": true
    },
    {
      "projectID": 1229201,
      "fileID": 6414537,
      "required": true
    },
    {
      "projectID": 399246,
      "fileID": 3636034,
      "required": true
    },
    {
      "projectID": 465109,
      "fileID": 3599474,
      "required": true
    },
    {
      "projectID": 575403,
      "fileID": 3633286,
      "required": true
    },
    {
      "projectID": 383725,
      "fileID": 3353212,
      "required": true
    },
    {
      "projectID": 382979,
      "fileID": 3290845,
      "required": true
    },
    {
      "projectID": 895113,
      "fileID": 5121802,
      "required": true
    },
    {
      "projectID": 347445,
      "fileID": 3181728,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 3732244,
      "required": true
    },
    {
      "projectID": 515276,
      "fileID": 3577769,
      "required": true
    },
    {
      "projectID": 967361,
      "fileID": 5062175,
      "required": true
    },
    {
      "projectID": 554329,
      "fileID": 3554345,
      "required": true
    },
    {
      "projectID": 1155210,
      "fileID": 5981586,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 5399356,
      "required": true
    },
    {
      "projectID": 696109,
      "fileID": 4062941,
      "required": true
    },
    {
      "projectID": 579322,
      "fileID": 3648964,
      "required": true
    },
    {
      "projectID": 491290,
      "fileID": 3482654,
      "required": true
    },
    {
      "projectID": 491794,
      "fileID": 3412474,
      "required": true
    },
    {
      "projectID": 606005,
      "fileID": 3736801,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 3590413,
      "required": true
    },
    {
      "projectID": 332596,
      "fileID": 3272700,
      "required": true
    },
    {
      "projectID": 427471,
      "fileID": 3373505,
      "required": true
    },
    {
      "projectID": 556448,
      "fileID": 3600931,
      "required": true
    },
    {
      "projectID": 255105,
      "fileID": 3732293,
      "required": true
    },
    {
      "projectID": 878335,
      "fileID": 4733186,
      "required": true
    },
    {
      "projectID": 496394,
      "fileID": 3443481,
      "required": true
    },
    {
      "projectID": 468564,
      "fileID": 3267993,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 4526612,
      "required": true
    },
    {
      "projectID": 389085,
      "fileID": 3045544,
      "required": true
    },
    {
      "projectID": 1143402,
      "fileID": 6279530,
      "required": true
    },
    {
      "projectID": 400838,
      "fileID": 3261943,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 5266527,
      "required": true
    },
    {
      "projectID": 454159,
      "fileID": 3238445,
      "required": true
    },
    {
      "projectID": 313213,
      "fileID": 3594816,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 3098221,
      "required": true
    },
    {
      "projectID": 331746,
      "fileID": 3090832,
      "required": true
    },
    {
      "projectID": 289240,
      "fileID": 4478259,
      "required": true
    },
    {
      "projectID": 1204187,
      "fileID": 6222104,
      "required": true
    },
    {
      "projectID": 357540,
      "fileID": 3505181,
      "required": true
    },
    {
      "projectID": 407488,
      "fileID": 3462024,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 4351252,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 3441028,
      "required": true
    },
    {
      "projectID": 554341,
      "fileID": 3554375,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 4453876,
      "required": true
    },
    {
      "projectID": 484954,
      "fileID": 3466080,
      "required": true
    },
    {
      "projectID": 997634,
      "fileID": 6332623,
      "required": true
    },
    {
      "projectID": 1265296,
      "fileID": 7020521,
      "required": true
    },
    {
      "projectID": 324674,
      "fileID": 3379888,
      "required": true
    },
    {
      "projectID": 399945,
      "fileID": 3177100,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 3517499,
      "required": true
    },
    {
      "projectID": 450748,
      "fileID": 3397138,
      "required": true
    },
    {
      "projectID": 447293,
      "fileID": 3205612,
      "required": true
    },
    {
      "projectID": 361427,
      "fileID": 3632692,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 4371666,
      "required": true
    },
    {
      "projectID": 519759,
      "fileID": 3508631,
      "required": true
    },
    {
      "projectID": 1101838,
      "fileID": 5828270,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 3382150,
      "required": true
    },
    {
      "projectID": 388364,
      "fileID": 3302060,
      "required": true
    },
    {
      "projectID": 404183,
      "fileID": 3827554,
      "required": true
    },
    {
      "projectID": 414350,
      "fileID": 4074230,
      "required": true
    },
    {
      "projectID": 414127,
      "fileID": 3086904,
      "required": true
    },
    {
      "projectID": 618695,
      "fileID": 3776646,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 3732265,
      "required": true
    },
    {
      "projectID": 325851,
      "fileID": 5003851,
      "required": true
    },
    {
      "projectID": 345819,
      "fileID": 3418311,
      "required": true
    },
    {
      "projectID": 620043,
      "fileID": 3785016,
      "required": true
    },
    {
      "projectID": 504062,
      "fileID": 3389680,
      "required": true
    },
    {
      "projectID": 264353,
      "fileID": 3103028,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 4419403,
      "required": true
    },
    {
      "projectID": 353434,
      "fileID": 3732288,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 4521290,
      "required": true
    },
    {
      "projectID": 291509,
      "fileID": 3750371,
      "required": true
    },
    {
      "projectID": 539057,
      "fileID": 3509565,
      "required": true
    },
    {
      "projectID": 417801,
      "fileID": 3212292,
      "required": true
    },
    {
      "projectID": 432072,
      "fileID": 3152473,
      "required": true
    },
    {
      "projectID": 475884,
      "fileID": 3933852,
      "required": true
    },
    {
      "projectID": 964425,
      "fileID": 5046706,
      "required": true
    },
    {
      "projectID": 1185827,
      "fileID": 6118434,
      "required": true
    },
    {
      "projectID": 458048,
      "fileID": 3364147,
      "required": true
    },
    {
      "projectID": 260262,
      "fileID": 4124029,
      "required": true
    },
    {
      "projectID": 452469,
      "fileID": 5060168,
      "required": true
    }
  ],
  "overrides": "overrides"
}